This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 201486 - Version 0.11.0 of oRTP
Version 0.11.0 of oRTP
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ortp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 201017
  Show dependency treegraph
 
Reported: 2006-08-05 21:43 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 15:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2006-08-05 21:43:34 EDT
oRTP has a new version, 0.10.1:

http://linphone.org/ortp/sources/ortp-0.10.1.tar.gz
Comment 1 Jeffrey C. Ollie 2006-10-09 09:01:17 EDT
Version 0.11.0 is out too!!
Comment 2 Jan Kratochvil 2006-10-11 14:59:44 EDT
Suggesting to CLOSE it as the rpm 0.11.0-2.fc6 is already pushed to Fedora Extras.

Note You need to log in before you can comment on or make changes to this bug.